modify:
{
	match:
	{
		"hammerid" "1292370"
	}
	replace
	{
		"VomitJarDensity" "0.75"
		"PipeBombDensity" "0.75"
		"PainPillDensity" "1"
		"MolotovDensity" "0.9"
		"DefibrillatorDensity" "0.5"
		"ChainsawDensity" "0.5"
		"AdrenalineDensity "0.75"
	}
}
modify:
{
	match:
	{
		"hammerid" "1318596"
	}
	replace:
	{
		"VomitJarDensity" "0.75"
		"PipeBombDensity" "0.75
		"PainPillDensity" "0.9"
		"MolotovDensity" "0.75"
		"DefibrillatorDensity" "0.45"
		"ChainsawDensity" "0.45"
		"AdrenalineDensity" "0.75"
	}
}